/********************************************************************
IPHONE 6, 6S, 7, 8
********************************************************************/
@media (max-width: 499.98px) {
    .cookie-popup-container .cookie-popup .cookie-popup-content-container.open {
        height: 290px !important;
    }
    .contact-section{
        text-align: center;
    }

    .wrapper ul li a {
        color: none;
        text-decoration: none;
        font-size: 10px;
    }   
    
    .wrapper ul {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        list-style: none;
        text-align: center;
        width: 100%;
        margin-left: 0px;
        padding-left: 0px;  
    }

    .wrapper ul {
        width: 100% !important;
    }

    .wrapper ul li{

        margin: 5px;
    }

    .wrapper ul li a {
        color: none;
        text-decoration: none;
        font-size: 18px;
    } 
       
  

    .navbar-brand img{
        width: 60%;
        min-width: 180px;
    }

    h1,h2,h3{
        font-size: 20px !important;
    }
    p{
        font-size: 16px !important;
    }

    .section1 .__section-icon3,.section1 .__section-icon5,.section1 .__section-icon1 {
        display: none;
    }

    .cookie-popup-container .cookie-popup .cookie-popup-content-container .cookie-mid p {
        font-size: 11px !important;
    }

    .animate__fadeInRight {
        -webkit-animation-name: fadeInDown ;
        animation-name: fadeInDown ;
    }

    .animate__fadeInLeft {
        -webkit-animation-name: fadeInDown ;
        animation-name: fadeInDown ;
    }
    

}


/********************************************************************
EXTRA SMALL DEVICES (PORTRAIT PHONES, LESS THAN 576px)
********************************************************************/
@media (min-width: 500px) and (max-width: 575.98px) {

    .contact-section{
        text-align: center;
    }

    .wrapper ul li a {
        color: none;
        text-decoration: none;
        font-size: 18px;
    } 
       
    .wrapper ul {
        width: 100% !important;
    }
    
    .section1 .__section-icon3,.section1 .__section-icon5,.section1 .__section-icon1 {
        display: none;
    }

 

}


/********************************************************************
SMALL DEVICES (LANDSCAPE PHONES, 576PX AND UP)
********************************************************************/
@media (min-width: 576px) and (max-width: 767.98px) {
    
    .contact-section{
        text-align: center;
    }

    .wrapper ul li a {
        color: none;
        text-decoration: none;
        font-size: 16px;
    }    
    .wrapper ul {
        width: 100% !important;
    }

}


/********************************************************************
MEDIUM DEVICES (TABLETS, 768px and Up)
********************************************************************/
@media (min-width: 768px) and (max-width: 991.98px) { 

    .wrapper ul li a {
        color: none;
        text-decoration: none;
        font-size: 20px;
    }    
 

    .section1{
       text-align: center;
    }

    .section1 img{
       margin: auto;
    }

    .section2{
       text-align: center;
    }



}


/********************************************************************
LARGE DEVICES (DESKTOPS, 992px and Up)
********************************************************************/
@media (min-width: 992px) and (max-width: 1000.98px) {


      


}


/********************************************************************
LARGE DEVICES (DESKTOP, 1001 Up)
********************************************************************/
@media (min-width: 1001px) and (max-width: 1199.98px) {




}


/********************************************************************
EXTRA LARGE DEVICES (LARGE DESKTOPS, 1200px and Up)
********************************************************************/
@media (min-width: 1200px) {
 
}